Subject: [bug#78547] [PATCH v2 2/2] news: Add entry for Codeberg migration.

From: Julien Lepiller <[email-masked]>
Date: Fri, 23 May 2025 15:00:10 +0200

This makes me think I'll have to update the URL on the server that updates the translations for Weblate.

I haven't followed the migration closely. Is there a canonical URL for the artworks repo too, or should I use the codeberg URL?

Le 23 mai 2025 14:10:50 GMT+02:00, "pelzflorian (Florian Pelz)" <[email-masked]> a écrit :
>Hello Ludo; thank you for all the switching effort.
>
>I will not merge Weblate translations before making the URL replacements
>on Weblate as well.
>
>Could you add this German translation?
>